﻿@model RecoveryInputModel

<div class="login-page">
	<partial name="_ValidationSummary" />

	<div class="row">

		<div class="form">
			<div class="form-toggle"></div>
			<div class="form-panel one">
				<div class="form-header">
					<h5>Recover Password</h5>
				</div>
				<div class="form-content">
					<form asp-route="Login">
						<input type="hidden" asp-for="ReturnUrl" />
						<div class="form-group"><label asp-for="Email">userName/email</label><input id="username" type="text" name="email" required="required" /></div>

						<div class="form-group"><button name="button" value="recover">Recover</button><a class="form-recovery" href="~/Account/Login">Cancel</a></div>
					</form>
					<div class="form-group">
						<br>
						<a href="~/Account/Signup?ReturnUrl=%2FAccount%2FLogin" name="button">
							Create new account
						</a>
					</div>
				</div>
			</div>
		</div>
		}
	</div>
</div>